/**************************/
/*RESPONSIVE*/
/**************************/

/*@media screen and (min-width:1920px){*/

	body{
		overflow-x:hidden;
	}

	.largeur{
		width:1280px;
	}

	section #tool_anim{
		margin-left:-640px;
	}

	section #section_content{
		height:4008px;
	}

	#fresque_complete{

		/*zoom: 1.29;*/
        -ms-transform-origin: 0 0; /* IE 9 */
        -moz-transform: scale(1.29);
        -moz-transform-origin: 0 0;
        -o-transform: scale(1.29);
        -o-transform-origin: 0 0;
        -webkit-transform: scale(1.29);
        -webkit-transform-origin: 0 0; /* Chrome, Safari, Opera */
        transform: scale(1.29);
        transform-origin: 0 0;
	}

/*}*/
